jQuery(function() {
    pwlparBindRewards();
});

function pwlparBindRewards() {
    jQuery('.pwlpar-reward-terms-link').on('click', function(e) {
        jQuery(this).closest('.pwlpar-reward').find('.pwlpar-reward-terms').toggle();
        jQuery(this).trigger('blur');
        e.preventDefault();
        return false;
    });
}
